## libplack-middleware-logerrors-perl 0.002

=== debian/changelog ===
libplack-middleware-logerrors-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#817241.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Mar 2016 11:34:29 +0100
