=== debian/control ===
Source: libplack-middleware-logerrors-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.122~),
 devscripts,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libplack-perl,
 libhttp-message-perl,
 libtest-fatal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libplack-middleware-logerrors-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-middleware-logerrors-perl.git
Homepage: https://metacpan.org/pod/Plack::Middleware::LogErrors

Package: libplack-middleware-logerrors-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Enhances: ${cdbs:Enhances}
Description: map psgi.errors to psgix.logger or other logger
 psgi.errors defaults to stderr in most backends, which results in
 content going somewhere unhelpful like the server console.
 .
 Plack::Middleware::LogErrors simply remaps the psgi.errors stream to
 the psgix.logger stream, or an explicit logger that you provide.
 .
 This is especially handy when used in combination with other
 middlewares such as Plack::Middleware::LogWarn (which diverts Perl
 warnings to psgi.errors); Plack::Middleware::HTTPExceptions (which
 diverts uncaught exceptions to psgi.errors); and
 Plack::Middleware::AccessLog, which defaults to psgi.errors when not
 passed a logger -- which is also automatically applied via plackup (so
 if you provided no --access-log option indicating a filename,
 psgi.errors is used).
 .
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for
 WSGI. It implements the Perl Server Gateway Interface (PSGI) standard
 interface, which allows developers to decouple their web application
 framework from the local web server environment.
