=== debian/control ===
Source: libplack-middleware-logerrors-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libhttp-message-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libplack-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-logerrors-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-logerrors-perl
Homepage: https://metacpan.org/pod/Plack::Middleware::LogErrors
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libplack-middleware-logerrors-perl
Architecture: all
Depends:
 libplack-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libplack-middleware-logwarn-perl,
 libplack-perl,
Description: map psgi.errors to psgix.logger or other logger
 psgi.errors defaults to stderr in most backends,
 which results in content going somewhere unhelpful
 like the server console.
 .
 Plack::Middleware::LogErrors simply remaps the psgi.errors stream
 to the psgix.logger stream,
 or an explicit logger that you provide.
 .
 This is especially handy
 when used in combination with other middlewares
 such as Plack::Middleware::LogWarn
 (which diverts Perl warnings to psgi.errors);
 Plack::Middleware::HTTPExceptions
 (which diverts uncaught exceptions to psgi.errors);
 and Plack::Middleware::AccessLog,
 which defaults to psgi.errors when not passed a logger --
 which is also automatically applied via plackup
 (so if you provided no --access-log option indicating a filename,
 psgi.errors is used).
 .
 Plack is a set of tools similar to Ruby's Rack
 or Python's Paste for WSGI.
 It implements the Perl Server Gateway Interface (PSGI)
 standard interface,
 which allows developers to decouple their web application framework
 from the local web server environment.
